$red: #ef2456;
$green: #b0db18;
$blue: #076ea9;
$blue-light: #048bd8;
$grey: #333;
$brand-danger: $red;
$state-danger-text: #af1b3f;

$icon-font-path: "../node_modules/bootstrap-sass/assets/fonts/bootstrap/";
$brand-primary: $blue;
$brand-success: $green;
$border-radius-base: 1px;
$border-radius-small: 1px;
$border-radius-large: 1px;

$input-border-radius: 1px;
//** Large `.form-control` border radius
$input-border-radius-large: 1px;
//** Small `.form-control` border radius
$input-border-radius-small: 1px;


$btn-success-color: $grey;
$btn-info-bg: $grey;

$tooltip-bg: $grey;

$font-family-base: 'Roboto', sans-serif;
$font-family-sans-serif: 'Roboto Slab', 'Roboto', serif;
$headings-font-family: $font-family-sans-serif;

$panel-heading-padding: 0;

// Header

// $padding-base-vertical:     4px;
// $padding-base-horizontal:   6px;
$table-cell-padding: 4px;
// $panel-body-padding: 0;

// Form

$input-border-radius: 2px;
